import { request } from '@/api'

// 获取充值订单列表
export const getRechargeOrderListApi = (params: any) => {
  return request.get('/user/rechargeList', { ...params })
}

// 审核充值订单
export const reviewRechargeOrder = (params: any) => {
  return request.post('/user/reviewRechargeOrder', { ...params })
}


